
.partfinder-responsive-onecolumn {display:none;} 
.partfinder-responsive-sidecolumn {display:block;}

@media only screen and (max-width: 1000px) {
.partfinder-responsive-onecolumn {display:block;} 
.partfinder-responsive-sidecolumn {display:none;}
}

.partfinder-horz-box {float:none !important; width:100% !important; margin-bottom:10px !important;}
.partfinder-horz-box .title {float:left;width:20%;}
.partfinder-horz-box .level {margin:0; float:left; width:33.3%; padding-bottom: 8px;}
.partfinder-horz-box select {width:100%; margin:0; color: #575757; font-size: 16px;}
/*.partfinder-horz-box select.disabled { border-color:#bbb !important; background:#bbb !important; }*/
.partfinder-horz-box .search {margin:0 0 8px 0; width: 99%;}
.partfinder-horz-box .search .pf-search-table {width:100%;}
.partfinder-horz-box .search td.pf-td-input {padding: 0 6px 0 0;}
.partfinder-horz-box .search td.pf-td-input input {width:100%; height:36px;}
.partfinder-horz-box .search td.pf-td-button {width:70px;}
.partfinder-horz-box .search button {float:right; height:36px;}
.partfinder-horz-box .block.block-content {
    width: auto; 
}

@media only screen and (max-width: 640px) {
.partfinder-horz-box .level {width:100%;}
.partfinder-horz-box .search {width:98%;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  /*safari and chrome */
.partfinder-horz-box select {
        height:40px;
        line-height:40px;
        background:#f4f4f4;
    } 
}
.partfinder-horz-box select::-moz-focus-inner { /*Remove button padding in FF*/ 
    border: 0;
    padding: 0;
}
@-moz-document url-prefix() { /* targets Firefox only */
.partfinder-horz-box select {
        -moz-appearance: none;
        border: 1px solid #CCC;
        text-overflow:"";
        background: #FFF url("images/select-bg.svg") no-repeat scroll 100% 45% / 30px 60px;
        height: 40px;
        padding: 0px 10px;        
    }
}        
@media screen\0 { /* IE Hacks: targets IE 8, 9 and 10 */        
.partfinder-horz-box select {
        height:40px;
        line-height:40px;
    }     
}
.partfinder-horz-box select.disabled,
.partfinder select.disabled {
    cursor: not-allowed; 
    background-color: #ccc; 
}
.partfinder-horz-box select,
.partfinder select {width:100%;display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    margin-bottom: 10px; 
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}


.partfinder .search {width: 100%;}
.partfinder .search .pf-search-table {width:100%;}
.partfinder .search td.pf-td-input {padding: 0 6px 0 0;}
.partfinder .search td.pf-td-input input {width:100%; height:30px;}
.partfinder .search td.pf-td-button {width:70px;}
.partfinder .search td.pf-td-button button {float:right; padding: 5px 15px; height:30px;}








